uuid: d2d10b0a-b401-46a9-af58-9c0da9b2d417
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: Tdhz-aDHfDoV1Ul9umtItxGTrjkFzoNAkDw8FWXjYA0
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
